> Documentation index: https://docs.scrapier.io/llms.txt
> Auth: header `X-API-Key: <key>` · Base: https://api.scrapier.io/api/v2 · Synchronous; paginate with `cursor` ← `data.next_cursor`.

# Yandex API

Scrapier endpoints for Yandex: Yandex Search.

1 endpoints · 1 credit / successful call · All Yandex endpoints in one file: https://docs.scrapier.io/llms-yandex.txt

## Quickstart

### Yandex Search

```bash
curl -G "https://api.scrapier.io/api/v2/yandex-search/" \
  -H "X-API-Key: YOUR_API_KEY" \
  --data-urlencode "queries=python tutorial" \
  --max-time 210
```

## Endpoints

| Endpoint | Path | Pagination | Credits | Needs cookie |
|---|---|---|---|---|
| [Yandex Search](https://docs.scrapier.io/api-reference/yandex/yandex-search.md) | `/yandex-search/` | cursor | 1 | no |
